.stand-out-products,
.yellow-bg {
    background: #c5b13e;
    padding: 5px;
}
.stand-out-products div div {
    height: 350px;
    background: #f1f1f1;
    text-align: center;
}
.stand-out-products div div p{
    margin: 10px 0 0 0;
}
.stand-out-products > div,
.yellow-bg > div {
    padding: 5px;
}
.mt-50 {
    margin-top: 50px;
}
.category-title {
    font-size: 20px;
    font-weight: bold;
    margin: 10px -15px;
    line-height: 1.2;
    border-bottom: 3px solid #c5b13e;
}
.category-title p {
    margin: 0;
    background: #c5b13e;
    display: inline-block;
    padding: 5px;
    position: relative;
}
.category-title p::after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    border-right: 20px solid transparent;
    border-bottom: 34px solid #837526;
    position: absolute;
    top: 0;
    right: -20px;
}
/* .services > div > div {
    background: #555;
    color: #f1f1f1;
    font-size: 20px;
    padding: 5px;
    text-align: center;
}
.services > div:first-child {
    padding-left: 0 !important;
    padding-right: 10px !important;
}
.services > div:last-child {
    padding-right: 0 !important;
    padding-left: 10px !important;
} */
/* .services {
    display: flex;
    justify-content: space-between;
} */
.services button {
    width: 100%;
    display: block;
    border: none;
    background: #555;
    color: #f1f1f1;
    font-size: 20px;
    padding: 15px;
    outline: none;
}
.services button:hover {
    cursor: pointer;
    background: #c5b13e;
    color: #555;
}
.services img {
    width: 20px;
}
.news {
    background: #e5e5e5;
}
.news > a {
    display: block;
    height: 210px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
#casio-prize {
    background-image: url(../assets/news/casio_nhan_giai_thuong_editor_choice__adward_2018_1-360x240.jpg);
}
#casio-contest {
    background-image: url(../assets/news/casio_music_contest.jpg);
}
#khai-truong {
    background-image: url(../assets/news/khai_truong.jpg);
}
.news-content {
    padding: 10px;
    height: 150px;
    overflow: hidden;
}
.news-content > a {
    margin: 0 auto 10px;
    display: block;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    height: 50px;
}
.content {
    font-size: 13px;
}
.readmore {
    background: #555;
    padding-left: 15px;
}
.readmore a {
    text-decoration: none;
    color: #f1f1f1;
    display: block;
}
.readmore a:hover {
    color: #c5b13e;
}
.brand {
    height: 50px;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.brand img {
    max-width: 100%;
}
.brands {
    margin: 20px auto;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}
#contact p {
    font-size: 14px;
    margin-bottom: 20px;
}
#contact button {
    outline: none;
    width: 120px;
    height: 30px;
    border: none;
    background: #333;
    color: #fff;
    font-size: 14px;
}
#contact button:hover {
    cursor: pointer;
    color: #aa951f;
    font-weight: bold;
}
#contact input[type = text] {
    height: 30px;
    line-height: 30px;
    width: 300px;
    padding-left: 20px;
}
/* ------------header-------- */
@media (max-width: 991.98px) {
    .info {
        display: block;
        text-align: center;
    }
}
@media (min-width: 992px) {
    .info {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
@media (min-width: 768px) {
    .no-p-left {
        padding: 0 30px 0 0 !important;
    }
    .no-p-right {
        padding: 0 0 0 30px !important;
    }
}

body {
    font-family: Helvetica, sans-serif;
}
.menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.info {
    color: #d7d7d7;
}
.bg-dark {
    background: #444 !important;
}
.info a {
    color: #d7d7d7;
    line-height: 40px;
}
#contact-mail::before {
    content: url(../assets/icons/email-icon.png);
    margin-right: 5px;
    opacity: 0.8;
}
#contact-phone {
    margin-left: 30px;
    position: relative;
}
#contact-phone::before {
    content: url(../assets/icons/hotline-icon.png);
    position: absolute;
    top: -7px;
    left: -15px;
    opacity: 0.8;
}
.about-us a {
    margin: 15px;
}
.about-us input[type = search] {
    background-color: #d7d7d7;
    border: none;
    border-radius: 3px;
    padding-left: 10px;
}
#search-button {
    margin: 3px;
    font-size: 20px;
    transform: rotate(85deg);
}
.logo img {
    opacity: 0.8;
}
.shadow-bottom {
    background: #aa951f; /*c5b13e */
    box-shadow: 0 1px 1px  #aa951f;
}
#menu a,
.menu-collapse a {
    color: #333;
    font-weight: bold;
    padding: 5px 15px;
}
#menu a:hover,
.menu-collapse a:hover {
    font-style: italic;
    color: #555;
}
#menu li,
.menu-collapse > li {
    position: relative;
}
#menu li:hover > .submenu {
    display: block;
}
.submenu {
    display: none;
    position: absolute;
    list-style-type: none;
    padding: 10px 0;
    min-width: 200px;
    background: #c5b13e;
    border: 1px solid #aa951f;
    border-radius: 7px;
    left: 15px;
    z-index: 9999;
}
.menu-bars {
    width: 30px;
    padding: 3px;
    border: 3px solid #555;
    box-sizing: content-box;
    border-radius: 10px;
}
.menu-collapse {
    display: none;
    list-style-type: none;
    padding: 10px 0;
    position: absolute;
    background: #c5b13e;
    min-width: 200px;
    top: 90%;
    right: 0;
    left: auto;
    border-radius: 10px;
}
#menu-btn {
    padding: 0;
    background-color: transparent;
    border: none;
    border-radius: 10px;
}
#menu-btn:focus {
    outline: none;
}
#menu-btn:hover {
    background-color: #c5b13e;
    cursor: pointer;
}
.submenu1 {
    list-style-type: none;
    padding: 10px 0 10px 10px;
    display: none;
}
.dropdownbtn {
    border: none;
    background: transparent;
    padding: 0 !important;
    position: absolute;
    right: 18px;
    top: 0;
    font-size: 20px;
}
.dropdownbtn span:last-child {
    display: none;
}
.dropdownbtn:hover {
    cursor: pointer;
    color: #555;
}
.dropdownbtn:focus {
    outline: none;
}
.divider {
    border-bottom: 2px solid #555;
}
.underline {
    text-decoration: underline;
    font-style: italic;
}
/* ---------------------------------contact------------------- */
@media (max-width: 991.98px) {
    .info {
        display: block;
        text-align: center;
    }
}
@media (min-width: 992px) {
    .info {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
@media (min-width: 768px) {
    .no-p-left {
        padding: 0 30px 0 0 !important;
    }
    .no-p-right {
        padding: 0 0 0 30px !important;
    }
}

body {
    font-family: Helvetica, sans-serif;
}
.menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.info {
    color: #d7d7d7;
}
.bg-dark {
    background: #444 !important;
}
.info a {
    color: #d7d7d7;
    line-height: 40px;
}
#contact-mail::before {
    content: url(../assets/icons/email-icon.png);
    margin-right: 5px;
    opacity: 0.8;
}
#contact-phone {
    margin-left: 30px;
    position: relative;
}
#contact-phone::before {
    content: url(../assets/icons/hotline-icon.png);
    position: absolute;
    top: -7px;
    left: -15px;
    opacity: 0.8;
}
.about-us a {
    margin: 15px;
}
.about-us input[type = search] {
    background-color: #d7d7d7;
    border: none;
    border-radius: 3px;
    padding-left: 10px;
}
#search-button {
    margin: 3px;
    font-size: 20px;
    transform: rotate(85deg);
}
.logo img {
    opacity: 0.8;
}
.shadow-bottom {
    background: #aa951f; /*c5b13e */
    box-shadow: 0 1px 1px  #aa951f;
}
#menu a,
.menu-collapse a {
    color: #333;
    font-weight: bold;
    padding: 5px 15px;
}
#menu a:hover,
.menu-collapse a:hover {
    font-style: italic;
    color: #555;
}
#menu li,
.menu-collapse > li {
    position: relative;
}
#menu li:hover > .submenu {
    display: block;
}
.submenu {
    display: none;
    position: absolute;
    list-style-type: none;
    padding: 10px 0;
    min-width: 200px;
    background: #c5b13e;
    border: 1px solid #aa951f;
    border-radius: 7px;
    left: 15px;
    z-index: 9999;
}
.menu-bars {
    width: 30px;
    padding: 3px;
    border: 3px solid #555;
    box-sizing: content-box;
    border-radius: 10px;
}
.menu-collapse {
    display: none;
    list-style-type: none;
    padding: 10px 0;
    position: absolute;
    background: #c5b13e;
    min-width: 200px;
    top: 90%;
    right: 0;
    left: auto;
    border-radius: 10px;
}
#menu-btn {
    padding: 0;
    background-color: transparent;
    border: none;
    border-radius: 10px;
}
#menu-btn:focus {
    outline: none;
}
#menu-btn:hover {
    background-color: #c5b13e;
    cursor: pointer;
}
.submenu1 {
    list-style-type: none;
    padding: 10px 0 10px 10px;
    display: none;
}
.dropdownbtn {
    border: none;
    background: transparent;
    padding: 0 !important;
    position: absolute;
    right: 18px;
    top: 0;
    font-size: 20px;
}
.dropdownbtn span:last-child {
    display: none;
}
.dropdownbtn:hover {
    cursor: pointer;
    color: #555;
}
.dropdownbtn:focus {
    outline: none;
}
.divider {
    border-bottom: 2px solid #555;
}
.underline {
    text-decoration: underline;
    font-style: italic;
}
footer {
    padding: 30px 0 10px;
}
footer b {
    font-size: 20px;
    margin-bottom: 15px;
}
footer,
footer a {
    color: #d7d7d7;
}
footer ul {
    line-height: 0.8;
}
#social a {
    display: block;
    height: 30px;
    width: 30px;

}
#social a img {
    max-width: 100%;
}
hr {
    border-color: #d7d7d7;
}
/* #contact button {
    outline: none;
    width: 120px;
    height: 30px;
    border: none;
    background: #333;
    color: #fff;
    font-size: 14px;
}
#contact button:hover {
    cursor: pointer;
    color: #aa951f;
    font-weight: bold;
} */
#contact input[type = text] {
    height: 30px;
    line-height: 30px;
    width: 300px;
    padding-left: 20px;
}
/* -----------------------footer--------------- */
footer {
    padding: 30px 0 10px;
}
footer b {
    font-size: 20px;
    margin-bottom: 15px;
}
footer,
footer a {
    color: #d7d7d7;
}
footer ul {
    line-height: 0.8;
}
#social a {
    display: block;
    height: 30px;
    width: 30px;

}
#social a img {
    max-width: 100%;
}
hr {
    border-color: #d7d7d7;
}
/* ----sanpham */
.imgcontent{
    max-width: 250px;
    max-height: 150px;
    display: inline-block; 
}
.blink{
    color: blue;
    font-family: cursive;
}
.page-item.active .page-link {
    background-color: #aa951f;
    border-color: #aa951f;
    
}
.page-link{
    color: #aa951f;
}
/* .... */
.mt3 div input {
    margin: 20px;
}
/* -----------imfdeltai product */
.img-zoom-container{
    position: relative;
    /* width: 500px;
    height: 500px; */
}

.img-zoom-lens:not(:hover) +.img-zoom{
    display: none;
    position: absolute;
}